<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.kit">
    <module_version install_time="1276187998304" last="true" origin="installer" specification_version="1.9.1">
        <file crc="3580499422" name="VERSION.txt"/>
        <file crc="1465756219" name="config/Modules/org-netbeans-modules-cnd-kit.xml"/>
        <file crc="1583246085" name="modules/org-netbeans-modules-cnd-kit.jar"/>
    </module_version>
</module>
